h1			    {font-size: 30; font-family: "Arial", "Helvetica", sans-serif}
h3			    {font-size: 14; font-family: "Verdana", "Arial", "Helvetica", sans-serif}
h4.header		{margin-top: -12px; color: #303030; font-size: 16; font-family: "Arial", "Helvetica", sans-serif}
h4.question		{margin-bottom: -12px; font-size: 14; font-family: "Verdana", "Arial", "Helvetica", sans-serif}
h6			    {font-size: 9; font-weight: normal; font-family: "Verdana", "Arial", "Helvetica", sans-serif}
p		    	{font-size: 12; font-family: "Verdana", "Arial", "Helvetica", sans-serif}
p.mailinglist   {font-size: 9; font-family: "Verdana", "Arial", "Helvetica", sans-serif}
li			    {font-size: 12; font-family: "Verdana", "Arial", "Helvetica", sans-serif}
a.menu:visited, a.menu:link 	{text-decoration: none; color: #000000; font-weight: normal}
a.menu:hover, a.menu:active 	{text-decoration: none; color: #ffffff; background: #000000}
a.menu2:visited, a.menu2:link 	{text-decoration: none; color: #000080; font-weight: normal}
a.menu2:hover, a.menu2:active 	{text-decoration: none; color: #ffffff; background: #000000}
a:visited, a:link 	            {text-decoration: none; color: #000080; font-weight: bold}
a:hover, a:active 	            {text-decoration: none; color: #4040ff}





/*****Form**********/
.main-form-block{
   max-width:90% !important;
   margin:30px auto;
   text-align:left !important;
}
.main-form-block h1{
        font-size: 3.0em;
   text-shadow: 1px 1px 1px #000;
   float: right;
   width: 100%;
   margin: 0 0 20px 0;
       color: #226764;
       font-weight:normal;

}
.main-form-block h3{
       color: #453939;
   font-family: 'Open Sans', sans-serif;
   font-size: 1.1em;
   font-weight:400;
}
.main-form-block .form-row{

}
.main-form-block .form-label{
       font-size: 14px;
   display: inline-block;
   position: relative;
   color: #000000;
   font-weight: 600;
   margin-bottom:5px;
}
.main-form-block .form-value{
       color: #666;
   background: #fff;
   background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
   border: 1px solid #bbb;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   display: block;
   width: 100%;
   outline: none;
   height: 3rem;
   font-size: 16px;
   margin: 0 0 8px 0;
   padding: 0;
}
.main-form-block .form-value:focus{
       border-bottom: 1px solid #26a69a;
   -webkit-box-shadow: 0 1px 0 0 #26a69a;
   box-shadow: 0 1px 0 0 #26a69a;
}
.submit-button input{
       background-color: #222;
   border: 0;
   -webkit-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: none;
   box-shadow: none;
   color: #fff;
   cursor: pointer;
   display: inline-block;
   font-size: 14px;
   font-size: 0.875rem;
   font-weight: 800;
   line-height: 1;
   padding: 1em 2em;
   text-shadow: none;
   -webkit-transition: background 0.2s;
   transition: background 0.2s;
   margin-right: 10px;

}

.terms{
   padding:20px;
}
.terms h2{
   font-size:24px;
   margin-bottom:20px;color:#000;
}
.terms ol{
   margin:0px;
   padding:0px 0px 0px 20px;
}
.terms ol strong{
   margin-bottom:5px;
   display:inline-block;
   color:#000;
}
.terms p{
   margin:0px 0px 10px 0px;
   font-weight:normal;
}
.terms p b{
    color:#000;
}
.terms  .alpha-list, .terms .num-list, .terms .disc-list{
   padding:0px 0px 0px 40px;
}
.alpha-list li{
   list-style-type:upper-alpha;
   padding-bottom:5px;
}
.num-list li{
   list-style-type:decimal;
   padding-bottom:5px;
}
.disc-list li{
   list-style-type:disc !important;
      padding-bottom:5px;
}
.no-style-list li{
   list-style:none;
}
.combine-term-main h3{
   font-weight:600;
   margin-bottom:20px;
   color:#000;
}
.combine-term-main .disc-list li{
   margin-left:0px !important;
}
.combine-term-main p b{
   font-size:16px;
}
.terms ol li{
   margin-left:0px !important
}
.main-form-block p img{
    float:none;
    margin:0px;
}